body {
	background-color: #010101;
}
.bg {
	position :absolute;
	background-image: url(background.jpg);
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 500;
}
a {
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}
a:hover {
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
}
.title {
	position: absolute;
	width: 30vw;
	height: auto;
	top: 5vw;
	left: 5vw;
}
.cover {
	width: 15vw;
	height: 15vw;
	position: absolute;
	left: 5vw;
	bottom: 5vw;
	box-shadow: 0 0 10vw #000;
}
.cover img {
	width: 15vw;
	height: 15vw;
}
.kontakt {
	position: absolute;
	width: 25vw;
	height: 5.1vw;
	bottom: 16vw;
	right: 2vw;
	font-family: "League Spartan", sans-serif;
	font-size: 1.2vw;
	font-optical-sizing: auto;
	color: #fff;
	text-decoration: none;
	flex-direction: column;
	justify-content: center;
}
.fb {
	position: absolute;
	background-image: url(fb.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left;
	width: 25vw;
	height: 3.39vw;
	bottom: 23vw;
	right: 2vw;
}
.sklep {
	position: absolute;
	background-image: url(sklep.png?v2);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left;
	width: 25vw;
	height: 3.39vw;
	bottom: 27vw;
	right: 2vw;
}

@media (max-width:1300px) {
	.kontakt {
		width: 30vw;
		font-size: 1.8vw;
		bottom: 17vw;
	}
	.fb {
		width: 30vw;
		height: 5vw;
		bottom: 25vw;
	}
	.sklep {
		width: 30vw;
		height: 5vw;
		bottom: 30.5vw;
	}
}

@media (max-width:1000px) {
	.bg {
		min-height: 210vw;
	}
	.title {
		top: 10vw;
		width: 80vw;
		height: auto;
	}
	.cover {
		width: 40vw;
		height: 40vw;
		position: absolute;
		left: 5vw;
		top: 30vw;
	}
	.cover img {
		width: 40vw;
		height: auto;
	}
	.kontakt {
		width: 80vw;
		top: auto;
		bottom: 25vw;
		right: auto;
		left: 5vw;
		font-family: "League Spartan", sans-serif;
		font-size: 4vw;
	}
	.fb {
		width: 80vw;
		height: 12vw;
		bottom: 36vw;
		right: auto;
		left: 5vw;
	}
	.sklep {
		width: 80vw;
		height: 12vw;
		bottom: 50vw;
		right: auto;
		left: 5vw;
	}
}